body
	{
	margin-left: 0px;
	margin-top: 15px;
	overflow-y: scroll;
	}

.bordurefond
	{
	border: 1px solid #999999;
	}

.texte
	{
	font-size: 12px;
	color: #000000;
	font-family: Verdana;
	}

.categories
	{
	font-size: 13px;
	color: #336699;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: none;
	}

.chapitres
	{
	font-size: 12px;
	color: #336699;
	font-family: Verdana;
	font-weight: bold;
	}

.categorieswhite
	{
	font-size: 13px;
	color: #ffffff;
	font-family: Verdana;
	font-weight: bold;
	}

.textebottom
	{
	font-size: 11px;
	color: #336699;
	font-family: Verdana;
	}

.textejaune
	{
	font-size: 11px;
	color: #ffbf33;
	font-family: Verdana;
	font-weight: bold;
	}

.encours
	{
	font-size: 12px;
	color: #ffbf33;
	font-family: Verdana;
	font-weight: bold;
	}

.misenvaleur
	{
	font-size: 12px;
	color: #336699;
	font-family: Verdana;
	font-weight: bold;
	}

.lienmenu
	{
	font-size: 12px;
	color: #ffffff;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: none;
	}

.liencategorie
	{
	font-size: 13px;
	color: #ffffff;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: none;
	}

.lienaccueil
	{
	font-size: 13px;
	color: #336699;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: underline;
	}

.select
	{
	font-size: 14px;
	color: #ffffff;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: none;
	}

.lientexte
	{
	font-size: 12px;
	color: #336699;
	font-family: Verdana;
	text-decoration: underline;
	}

.titrerubrique
	{
	font-size: 14px;
	color: #336699;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	}

.titresoft
	{
	font-size: 14px;
	color: #336699;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: none;
	}

.questions
	{
	font-size: 13px;
	color: #336699;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: none;
	}

a:link
	{
	text-decoration: none;
	}
	
a:hover
	{
	color: #6699FF;
	text-decoration: none;
	}

a:visited
	{
	text-decoration: none;
	}

.padding
	{
	PADDING-LEFT: 15px;
	}

.paddingd
	{
	PADDING-LEFT: 20px;
	PADDING-RIGHT: 7px;
	}

.paddingtype
	{
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	font-size: 11px;
	color: #000000;
	font-family: "Verdana";
	}
	
.contourimage
	{
	border: 1px solid #336699;
	}

.Style3 {font-size: 25px}

h1
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	}
